<!DOCTYPE html>
<html>
  <head>
    <title>Rock Paper Scissors</title>
    <link rel="stylesheet" href="styles/12.Rock-paper-scissors.css" />
  </head>
  <body>
    <p class="title">Rock Paper Scissors</p>
    <button class="move-button js-rock-button">
      <img src="images/rock-emoji.png" class="move-icon" />
    </button>

    <button class="move-button js-paper-button">
      <img src="images/paper-emoji.png" class="move-icon" />
    </button>

    <button class="move-button js-scissors-button">
      <img src="images/scissors-emoji.png" class="move-icon" />
    </button>

    <p class="js-result result"></p>
    <p class="js-moves"></p>
    <p class="js-score score"></p>

    <button
      onclick="
      score.wins = 0;
      score.losses = 0;
      score.ties = 0;
      localStorage.removeItem('score');
      updateScoreElement();
    "
      class="reset-score-button js-reset-score-button"
    >
      Reset Score
    </button>

    <button
      class="auto-play-button"
      onclick="
      autoPlay();
    "
    >
      Auto Play
    </button>

    <script src="scripts/12.Rock-paper-scissors.js"></script>
  </body>
</html>
